/* 나눔 바른 고딕 라이트 */
@font-face { 
	font-family: NanumGothic;
	src: url('../font/NanumGothic.eot');
    src: url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumGothic.woff') format('woff');
}
@font-face { 
	font-family: NanumGothicBold;
	src: url('../font/NanumGothicBold.eot');
    src: url('../font/NanumGothicBold.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumGothicBold.woff') format('woff');
}

@font-face { 
	font-family: NanumBarunGothicUltraLight;
	src: url('../font/NanumBarunGothicUltraLight.eot');
    src: url('../font/NanumBarunGothicUltraLight.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumBarunGothicUltraLight.woff') format('woff');
}
@font-face { 
	font-family: NanumBarunGothicLight;
	src: url('../font/NanumBarunGothicLight.eot');
    src: url('../font/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumBarunGothicLight.woff') format('woff');
}
@font-face { 
	font-family: NanumBarunGothic;
	src: url('../font/NanumBarunGothic.eot');
    src: url('../font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumBarunGothic.woff') format('woff');
}
/* 나눔 바른 고딕 볼드 */
@font-face { 
	font-family: NanumBarunGothicBold;
	src: url('../font/NanumBarunGothicBold.eot');
    src: url('../font/NanumBarunGothicBold.eot?#iefix') format('embedded-opentype'), local(※), url('../font/NanumBarunGothicBold.woff') format('woff');
}

/* ---------------------------------------------------------------------- */
/*	Reset
/* ---------------------------------------------------------------------- */
	
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
	font-family:NanumBarunGothicLight;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display: block; }

*,
*:after,
*:before {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

#TopLogo_index {
	text-align:center; 
	padding:10px; 
}
#TopLogo {
	text-align:center; 
	padding:10px; 
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

ul, ol { list-style-position: inside; }

ul li { 
	list-style: disc; 
	list-style-position: inside;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
	outline: none;
	text-decoration: none;
    background: transparent;
	vertical-align: baseline;
	font-family:NanumBarunGothicLight;
}

a, a > * {
	text-decoration: none;
	color: #333333;
}

a:hover {
	color: #999999;
}

.not-ie a {
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
			transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}

img {
    s 0;
	height: auto;
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
}

/* ---------------------------------------------------------------------- */
/*	Basic Elements
/* ---------------------------------------------------------------------- */

#snsBox{padding:30px 35px 30px 20px;width:410px;overflow:hidden;background:#e4753e;border-top:1px solid #e4753e;}
.bandLinkWrapper{position:relative;height:67px;overflow:hidden}
.bandLinkWrapper img{width:67px;height:67px;opacity:0;filter:alpha(opacity=0);top:0 !important;left:0 !important;margin:0;padding:0}
.bandLinkWrapper .bandBtn{width:67px;height:67px;position:absolute;z-index:0;left:0 !important;top:0 !important;opacity:1 !important;filter:alpha(opacity=100)}

#snsBox img { width:50px; cursor:pointer; }
body {
	color: #8c8c8c;
	font-weight: 300;
	font-size: 14px;
	font-family: NanumBarunGothicLight;
	line-height: 1.87em;
	
}

.no-touch body.disable-hover { pointer-events: none; }

	/* -------------------------------------------------- */
	/*	Clearfix
	/* -------------------------------------------------- */

	.clear {   
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	
	.clearfix:after {
		clear: both;
		display: block;
		visibility: hidden;
		height: 0;
		content: ".";
	}
	
	/* -------------------------------------------------- */
	/*	General Classes
	/* -------------------------------------------------- */
	
	.align-center { text-align: center; }
	.align-left	  { text-align: left; }
	.align-right  { text-align: right; }
	
	.alignleft  { float: left; }
	.alignright { float: right; }

	img.alignleft  { margin-right: 20px; }
	img.alignright { margin-left: 20px; }

	.hide		{ display: none;  }
	.show		{ display: block; }
	.invisible  { visibility: hidden; }
	.affix		{ position: fixed; }

	/* -------------------------------------------------- */
	/*	Typography
	/* -------------------------------------------------- */
	
	p {
		margin: 0 0 1.5em;
		padding: 0;
		line-height: 1.87em;
	}

	.lead {
		margin-bottom: 5px;
		font-size: 20px;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-bottom: 15px;
		color: #262626;
		font-family: 'Roboto', sans-serif;
		line-height: 1.35em;
		font-weight: normal;
	}
	
	h1 { font-size: 48px; }
	h2 { font-size: 30px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; } 
	h6 { font-size: 14px; }

	::-moz-selection {
		background-color: #f8b637;
		color: #fff;
	}

	::selection {
		background-color: #f8b637;
		color: #fff;
	}
	
	.highlight {
		padding: 0 3px;
		background-color: #f85c37;
		color: #fff !important;
	}

	blockquote {
		font-size: 18px;
		font-style: italic;
	}
	
	blockquote.quote-text { 
		position: relative;
		padding-left: 80px; 
	}
	
	.parallax blockquote { color: #fff; }
		
	blockquote.quote-text:before {
		position: absolute;
		left: 10px;
		top: 0;
		color: #acacac;
		font-size: 100px;
		font-family: 'Courgette', cursive;
		content: "��";
		line-height: 1em;
		font-style: normal;
		
		-webkit-transition: color .25s ease;
				transition: color .25s ease;
	}
	
	.parallax blockquote:before { color: #fff; }
	
		blockquote p { 
			margin-bottom: .7em;
			line-height: 2em;
		}	
		
	blockquote.type-1,
	blockquote.type-2 {
		margin-bottom: 20px;
		padding: 25px 20px 20px 80px;
	}
		
	blockquote.type-1:before,
	blockquote.type-2:before {
		left: 10px;
		top: 30px;
	}
		
	blockquote.type-1 { background-color: #ededed; }
		
	blockquote.type-2 {
		background-color: #f85c37;
		color: #fff;
	}
	
	blockquote.type-2:before {
		color: #fff;
		color: rgba(255,255,255,.7);
	}
	
	/* -------------------------------------------------- */
	/*	Dropcap
	/* -------------------------------------------------- */	

	.dropcap::first-letter {
		display: block;
		float: left;
		margin: 10px 15px 0 0;
		color: #262626;
		font-weight: 700;
		font-size: 48px;
	}

	/* -------------------------------------------------- */
	/*	Images
	/* -------------------------------------------------- */
	
	.slide-image {
		position: relative;
		display: block;
		overflow: hidden;
		
		-webkit-backface-visibility: hidden;
	}
	
		.slide-image img {
			display: block;
			-webkit-transition: -webkit-transform .7s ease;
					transition: transform .7s ease;
		}

		.slide-image:hover img {
			-webkit-transform: scale(1.2);
					transform: scale(1.2);
		}
		
		.slide-image .curtain {
			position: absolute;
			top: -1%;
			left: -1%;
			visibility: hidden;
			width: 102%;
			height: 102%;
			background-color: #fff;
			background-color: rgba(255,255,255, .8);
			opacity: 0;  
			filter: alpha(opacity = 0);
			
			-webkit-transition: all 0.7s ease;
					transition: all 0.7s ease;
			-webkit-perspective: 400px;
					perspective: 400px;	
		}
	
		.slide-image:hover .curtain {
			visibility: visible;
			opacity: 1;
			filter: alpha(opacity = 80);
		}
		
			.ch-curtain {
				position: absolute;
				top: 50%;
				left: 50%;
				z-index: 5;
				margin: -20px 0 0 -20px;
				width: 40px;
				height: 40px;
				
				-webkit-backface-visibility: hidden;
						backface-visibility: hidden;
				-webkit-transition: all .7s ease;
						transition: all .7s ease;
				-webkit-transform-style: preserve-3d;
						transform-style: preserve-3d;
			}

			.slide-image:hover .ch-curtain {
				-webkit-transform: rotate3d(0,1,0,-180deg);
						transform: rotate3d(0,1,0,-180deg);
			}			

				.ch-curtain > div {
					display: block;
					position: absolute;
					width: 100%;
					height: 100%;
					background-color: #f85c37;
					color: #fff;
					text-align: center;

					-webkit-transition: all .5s ease;  
							transition: all .5s ease;  
					-webkit-backface-visibility: hidden;
							backface-visibility: hidden;
				}

				.ch-curtain > div:after {
					font-family: 'fontello';
					line-height: 40px;
				}
				
				.slide-image.link-icon .ch-curtain > div:after {
					content: '\e9ad';
					font-size: 20px;
				}

				.slide-image.plus-icon .ch-curtain > div:after {
					content: '\ec72';
					font-size: 21px;
				}

				.ch-curtain .ch-back {
					-webkit-transform: rotate3d(0,1,0,180deg);
							transform: rotate3d(0,1,0,180deg);
				}

	.single-image {
		display: block;
		-webkit-backface-visibility: hidden;
	}
	
		.item-overlay .single-image {
			position: absolute;
			z-index: 5;
			bottom: 30px;
			display: block;
			width: 40px;
			height: 40px;
			border: 1px solid #fff;
			text-align: center;
			background-color: transparent;

			-webkit-transition: all .3s ease;
					  transition: all .3s ease;  
		}
		
		.single-image.plus-icon { right: 75px; }
		.single-image.link-icon { right: 30px; }
		
		.item-overlay .single-image:hover { background-color: #fff; }
		
		.item-overlay .single-image:after {
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 100%;
			height: 100%;
			color: #fff;
			text-align: center;
			font-size: 21px;
			font-family: 'fontello';
			line-height: 40px;
			
			-webkit-border-radius: 50%;
					border-radius: 50%;
			-webkit-transition: all .3s ease;
					transition: all .3s ease;  					
		}
		
		.single-image.plus-icon:after  { content: '\ec72'; }
		.single-image.link-icon:after  { content: '\e9ad'; font-size: 20px; }
		
		.item-overlay .single-image:hover:after { color: #f5633f; }
		
	/* -------------------------------------------------- */
	/*	Dividers
	/* -------------------------------------------------- */
	
	.divider {
		margin: 40px auto;
		width: 22%;
		height: 1px;
		text-align: center;
		background-color: #e8e8e8;
	}
	
	.dark-footer .divider { background-color: #3a3a3a; }
	
	.separator {
		margin: 65px auto;
		width: 100%;
		height: 1px;
		background-color: #e8e8e8;	
	}	
	
	/* -------------------------------------------------- */
	/*	Forms
	/* -------------------------------------------------- */

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] {
		cursor: pointer;
		-webkit-appearance: button;
	}
	
	button::-moz-focus-inner,
	input::-moz-focus-inner {
		padding: 0;
		border: 0;
	}

	button,
	input,
	select,
	textarea {
		margin: 0;
		border: none;
		vertical-align: baseline;
		font-size: 100%;
	}
	
	button {
		display: inline-block;
		margin-bottom: 15px;
		padding: 6px 13px;
		outline: none;
		background-color: transparent;
		color: #fff;
		vertical-align: baseline;
		text-align: center;
		text-decoration: none;
		font: 11px/1.5 Arial;
		cursor: pointer;
	}

	label { 
		display: inline-block; 
		cursor: pointer;
	}
	
	input,
	textarea,
	select,
	button {
		-webkit-transition: all .25s ease;
				transition: all .25s ease;	
	}
	
	input[type="text"],
	input[type="password"],
	input[type="datetime"],
	input[type="datetime-local"],
	input[type="date"],
	input[type="month"],
	input[type="time"],
	input[type="week"],
	input[type="number"],
	input[type="email"],
	input[type="url"],
	input[type="search"],
	input[type="tel"],
	input[type="color"],
	textarea, select {
		display: inline-block;
		padding: 11px;
		width: 100%;
		outline: none;
		border-width: 1px;
		border-style: solid;
		border-color: #d6d6d6;
		background-color: transparent;
		color: #999;
		font-size: 12px;
		font-family: 'Roboto', sans-serif;
		
		-webkit-border-radius: 6px;
				border-radius: 6px;
		-webkit-box-shadow: none;
				box-shadow: none;				
		-webkit-appearance: none;	
				appearance: none;	
	}
	
	.dark-footer input[type="text"],
	.dark-footer input[type="password"],
	.dark-footer input[type="datetime"],
	.dark-footer input[type="datetime-local"],
	.dark-footer input[type="date"],
	.dark-footer input[type="month"],
	.dark-footer input[type="time"],
	.dark-footer input[type="week"],
	.dark-footer input[type="number"],
	.dark-footer input[type="email"],
	.dark-footer input[type="url"],
	.dark-footer input[type="search"],
	.dark-footer input[type="tel"],
	.dark-footer input[type="color"],
	.dark-footer textarea, .dark-footer select {
		border-color: #737373;
		color: #646464;
	}
	
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus,
	textarea:focus,
	select:focus { border-color: #f85c37; }
	
	textarea {
		resize: both;
		min-height: 90px;
		max-width: 100%;
	}

	input[type="radio"],
	input[type="checkbox"] {
		margin: 4px 0 0;
		line-height: normal;
	}

	input[type="image"],
	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	input[type="radio"],
	input[type="checkbox"] { width: auto; }

	.wrong-data { border-color: #fe5214; }

	/* Fix for Mobile Safari */
	input[type="checkbox"]	{ -webkit-appearance: checkbox; }
	input[type="radio"]		{ -webkit-appearance: radio; }

	/* Chrome, Safari */
	input::-webkit-input-placeholder,
	textarea::-webkit-input-placeholder { color: #d1d1d1; }

	/* Firefox */
	input:-moz-placeholder,
	textarea:-moz-placeholder { color: #d1d1d1; }

	/* Chrome, Safari */
	.dark-footer input::-webkit-input-placeholder,
	.dark-footer textarea::-webkit-input-placeholder { color: #646464; }

	/* Firefox */
	.dark-footer input:-moz-placeholder,
	.dark-footer textarea:-moz-placeholder { color: #646464; }
	
		/* HTML5 Validation Styles */	
		
		.comments-form input:required:valid,
		.contact-form input:required:valid,
		.comments-form textarea:required:valid,
		.contact-form textarea:required:valid { border-color: #f85c37; }
		
		.comments-form input:focus:invalid,
		.contact-form input:focus:invalid,
		.comments-form textarea:focus:invalid,
		.contact-form textarea:focus:invalid  { border-color: #e27152; }

/* ---------------------------------------------------------------------- */
/*	Wrapper
/* ---------------------------------------------------------------------- */

#wrapper { 
	position: relative;
	z-index: 2;
	overflow: hidden;
}
/* ---------------------------------------------------------------------- */
/*	Top Bar
/* ---------------------------------------------------------------------- */
	
#top-bar {
	/*position: relative;*/
	/*z-index: 6;*/
	background-color: #f8f8f8;
	
	-webkit-box-shadow: inset 0 -1px 3px 1px rgba(0,0,0, .05);
			box-shadow: inset 0 -1px 3px 1px rgba(0,0,0, .05);
}
	/* -------------------------------------------------- */
	/*	Mini Contacts
	/* -------------------------------------------------- */	

	.mini-contacts { padding: 7px 0; }
	
	.header-type-out .mini-contacts { text-align: right; }

		.mini-contacts li {
			display: inline-block;
			margin-right: 30px;
			color: #aaa;
			font-size: 12px;
		}
		
		.mini-contacts li:last-child { margin-right: 0; }
		
		.mini-contacts li:before {
			margin-right: 7px;
			color: #c8c8c8;
			font-family: 'fontello';
			font-size: 13px;
		}
		
		.mini-contacts .address:before { content: '\e881'; }
		.mini-contacts .email:before   { content: '\ebdc'; }
		.mini-contacts .phone:before   { content: '\e9df'; }

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

#header {
	position: relative;
	top: 0;
	z-index: 11;
	width: 100%;
	
	-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
			backface-visibility: hidden;
	-webkit-transition: all .30s;
			transition:   all .30s;
}
/*
.header-type-fixed #header {
	position: fixed;
	z-index: 99;
}
*/
.header-type-fixed #header.header-shrink-fixed {
	bacground-color: #000;
	background-color: rgba(0, 0, 0, .75);
}

#header.header-shrink-out {
	-webkit-backface-visibility: visible;
			backface-visibility: visible;
}

#header.header-shrink-in {
	position: fixed;
	z-index: 99;
	background-color: #f8f8f8;
}

	.header-type-out .header-out {
		width: 100%;
		border-top: 1px solid #ebebeb;
		background-color: #fff;
		
		-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
		-webkit-transition: background-color .30s ease;
				transition: background-color .30s ease;
	}
	
	.header-type-out .header-shrink-out .header-out {
		position: fixed;
		top: 0;
		width: 100%;
		border-top-width: 0;
		background-color: #f8f8f8;
	}

		.header-in {
			position: relative;
			text-align: justify;
		}
		
		.header-in { font: 0/0 a; }
		
		@media screen and (min-width: 0\0) {
			.not-ie .header-in {
				font-size: 14px;
			}
		}

		.header-type-in #header .header-in {
			border-bottom: 1px solid #ebebeb;
			
			-webkit-transition: border-bottom-width .25s ease;
					transition: border-bottom-width .25s ease;
		}
		
		.header-type-in #header.header-shrink-in .header-in { border-bottom-width: 0; }
		
		.header-type-fixed .header-in { 
			padding-top: 30px;
			
			-webkit-transition: padding .25s ease;
					transition: padding .25s ease;
		}
		
		.header-type-fixed .header-shrink-fixed .header-in { padding-top: 0; }
		
		.header-in:after {
			display: inline-block;
			width: 100%;
			vertical-align: top;
			content: "";
		}	
		
		#header  > .space,
		#wrapper > .space {
			height: 0;
			
			-webkit-transition: height .35s;
					transition: height .35s;
		}
	
	/* -------------------------------------------------- */
	/*	Logo
	/* -------------------------------------------------- */
	#logo,
	#navigation,
	.header-in .social-icons {
		display: inline-block;
		vertical-align: middle;
	}
	/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */
	/* 네이 틀 */
	.navigation { 
		position: relative;
		padding-top: 30px;
		z-index: 9999;
		
		-webkit-transition: padding .35s ease;
				  transition: padding .35s ease;
	}
	
	.header-shrink-in .navigation,
	.header-type-out .navigation,
	.header-type-fixed .navigation { padding-top: 0; }
	
		.navigation > ul {
			position: relative;
			display: inline-block; 
			vertical-align: middle;
		}

			.navigation > ul > li {
				position: relative;
				display: block;
				float: left;
				padding-bottom: 30px;

				-webkit-transition: padding .35s ease;
						  transition: padding .35s ease;
			}

			.header-shrink-in  .navigation > ul > li,
			.header-type-out   .navigation > ul > li,
			.header-type-fixed .navigation > ul > li { padding-bottom: 0; }

			.navigation > ul > li.is-mega-menu { position: static; }
				
				/* 메뉴 폭 조절하기 */
				.navigation > ul > li > a {
					display: block;
					margin: 0;
					padding: 17px 16px;
					color: #8c8c8c;
					font-size: 16px;
					line-height: 1em;
					font-family:NanumGothicBold;

					-webkit-transition: color 100ms linear, background-color .25s ease-out;
							transition: color 100ms linear, background-color .25s ease-out;
				}
				.navigation > ul > li:first-child > a{ padding-left:0px; padding-right:22px;}
				.navigation > ul > li:last-child > a{ padding-left:22px; padding-right:0px;}

				/* 메뉴 롤오버 이전꺼 */
				.header-type-fixed .navigation > ul > li > a {
					color: #fff;
					font-weight: 400;
				}
				
				.navigation li { list-style: none; }

				.navigation a { 
					font-weight: 300;
					font-family:NanumGothicBold;
				}

	/* Dropdown */
	
	 .navigation ul ul {
		position: absolute;
		top: 100%;
		width: 194px;
		pointer-events: none;
	}
	
	.ie8 .navigation ul ul { display: none; }

	.navigation li:hover > ul,
	.navigation li:hover > .mega-menu ul { pointer-events: auto; }
	
	.ie8 .navigation ul > li:hover > ul,
	.ie8 .navigation ul > li:hover .mega-menu ul ul { display: block; }
	
	.ie8 .navigation > ul > li.is-mega-menu:hover .mega-menu > ul { display: table; }

@media screen and (min-width:0\0) {
	/* IE9 and IE10 rule sets go here */

	.navigation ul ul { display: none; }

	.navigation ul > li:hover > ul { display: block; z-index: 99999; }
}
	
	.navigation > ul > li:last-child > ul {
		right: 0;
		left: auto;
	}
	
		.navigation ul ul li {
			position: relative;
			top: 15px;
			right: 0;
			visibility: hidden;
			opacity: 0;

			-webkit-transition: opacity .25s ease, top .25s ease-out;
					transition: opacity .25s ease, top .25s ease-out;
		}

		.navigation ul > li > ul > li:nth-child(1) {
			-webkit-transition-delay: 0s;
					transition-delay: 0s;
		}
		.navigation ul > li > ul > li:nth-child(2) {
			-webkit-transition-delay: .10s;
					transition-delay: .10s;
		}
		.navigation ul > li > ul > li:nth-child(3) {
			-webkit-transition-delay: .20s;
					transition-delay: .20s;
		}
		.navigation ul > li > ul > li:nth-child(4) {
			-webkit-transition-delay: .30s;
					transition-delay: .30s;
		}
		.navigation ul > li > ul > li:nth-child(5) {
			-webkit-transition-delay: .40s;
					transition-delay: .40s;
		}
		.navigation ul > li > ul > li:nth-child(6) {
			-webkit-transition-delay: .50s;
					transition-delay: .50s;
		}
		.navigation ul > li > ul > li:nth-child(7) {
			-webkit-transition-delay: .60s;
					transition-delay: .60s;
		}
		.navigation ul > li > ul > li:nth-child(8) {
			-webkit-transition-delay: .70s;
					transition-delay: .70s;
		}
		.navigation ul > li > ul > li:nth-child(9) {
			-webkit-transition-delay: .80s;
					transition-delay: .80s;
		}
		.navigation ul > li > ul > li:nth-child(10) {
			-webkit-transition-delay: .90s;
					transition-delay: .90s;
		}
		.navigation ul > li > ul > li:nth-child(11) {
			-webkit-transition-delay: 1s;
					transition-delay: 1s;
		}
		.navigation ul > li > ul > li:nth-child(12) {
			-webkit-transition-delay: 1.1s;
					transition-delay: 1.1s;
		}
		.navigation ul > li > ul > li:nth-child(13) {
			-webkit-transition-delay: 1.2s;
					transition-delay: 1.2s;
		}
		.navigation ul > li > ul > li:nth-child(14) {
			-webkit-transition-delay: 1.3s;
					transition-delay: 1.3s;
		}
		.navigation ul > li > ul > li:nth-child(15) {
			-webkit-transition-delay: 1.4s;
					transition-delay: 1.4s;
		}
		.navigation ul > li > ul > li:nth-child(16) {
			-webkit-transition-delay: 1.5s;
					transition-delay: 1.5s;
		}
		.navigation ul > li > ul > li:nth-child(17) {
			-webkit-transition-delay: 1.6s;
					transition-delay: 1.6s;
		}
		.navigation ul > li > ul > li:nth-child(18) {
			-webkit-transition-delay: 1.7s;
					transition-delay: 1.7s;
		}
		.navigation ul > li > ul > li:nth-child(19) {
			-webkit-transition-delay: 1.8s;
					transition-delay: 1.8s;
		}
		.navigation ul > li > ul > li:nth-child(20) {
			-webkit-transition-delay: 1.9s;
					transition-delay: 1.9s;
		}
	
	/* Dropdown 2 Level */	
		
	.navigation ul ul ul {
		top: 0;
		left: 194px;
	}
	
	/* Mega Menu */
	/* 반응형 메뉴*/
	.navigation .mega-menu {
		position: absolute;
		top: 100%;
		right: 0;
		left: auto;
		pointer-events: none;
		width: 100%;
		
		-webkit-transition: opacity .25s ease, top .35s ease;
				transition: opacity .25s ease, top .35s ease;	
	}
	
	.navigation > ul > li:hover > .mega-menu {
		top: 100%;
		pointer-events: auto;
	}
	
		.navigation .mega-menu ul ul {
			position: relative;
			left: 0;
			visibility: visible;
			display: block;
			opacity: 1;
			width: 224px; 
		}
	
		.navigation .mega-menu > ul {
			display: table;
			overflow: hidden;
			width: auto;
		}
		
		.header-type-in .navigation .mega-menu > ul,
		.header-type-fixed .navigation .mega-menu > ul { right: 0; }
		
			.navigation .mega-menu > ul > li {
				top: 0;
				display: table-cell;
				width: 100%;
				visibility: visible;
				vertical-align: top;
				opacity: 1;
			}

			.navigation .mega-menu > ul li li {
				padding: 3px 10px;
				border-left: 1px solid #414141;
				background-color: #262626;
			}
			
			.navigation .mega-menu > ul li li:last-child { padding-bottom: 15px; }
			
				.navigation .mega-menu span {
					display: block;
					padding: 17px 20px 15px;
					border-left: 1px solid #414141;
					background-color: #262626;
					opacity: 0;
					text-transform: uppercase;
					color: #fff;
					font-weight: 500;
					font-size: 13px;
					font-family: 'Raleway', sans-serif;
					line-height: 1em;

					-webkit-transition: all .25s ease;
							transition: all .25s ease;
				}

				.ie8 .navigation .mega-menu span { display: none; }

				.navigation .mega-menu > ul > li:hover span,
				.navigation .mega-menu .current-menu-item > span,
				.navigation .mega-menu .current-menu-parent > span,
				.navigation .mega-menu .current-menu-ancestor > span,
				.navigation .mega-menu .current_page_item > span,
				.navigation .mega-menu .current_page_parent > span  { color: #f85c37; }

				.ie8 .navigation li.is-mega-menu:hover span { display: block; }
				
					.navigation ul ul li a {
						position: relative;
						display: block;
						padding: 10px;
						background-color: #262626;
						color: #bebebe;
						font-size: 13px;
						line-height: 1.4em;
					}

					.navigation .mega-menu a { padding: 5px 10px; }

					.navigation ul li:hover > a:not(.nothing),
					.navigation ul .current-menu-item > a,
					.navigation ul .current-menu-parent > a,
					.navigation ul .current-menu-ancestor > a,
					.navigation ul .current_page_item > a,
					.navigation ul .current_page_parent > a,
					.navigation ul .current_page_ancestor > a {
					/* 메뉴 마우스 롤오버시 */
						/* background-color: #f85c37; */
						color: #fff;
						background:url('../images/menu_bg.png') no-repeat bottom center;
					}
					
					.navigation ul ul .arrowright > a:after {
						position: absolute;
						top: 50%;
						right: 10px;
						margin-top: -10px;
						color: #fff;
						font-size: 13px;
						font-family: 'fontello';
						content: "\e8b8";
					}
			
	/* Responsive Button */

	.responsive-nav-button {
		display: none;
		width: 40px;
		height: 40px;
		background-color: #f85c37;
		text-align: center;
		font-weight: normal;
		font-style: normal;
		font-size: 21px;
		font-family: 'fontello';
		line-height: 40px;
		vertical-align: middle;
		
		-webkit-border-radius: 6px;
				border-radius: 6px;
	}

	.responsive-nav-button:after {
		content: "\ed38";
		color: #fff;
	}
	
	/* -------------------------------------------------- */
	/* Mobile Menu
	/* -------------------------------------------------- */	

	.mobile-advanced { display: none; }
	
	#wrapper #advanced-menu-hide {

		visibility: hidden;
		pointer-events: none;
		
		-webkit-transform: translateX(200%);
				transform: translateX(200%);
		-webkit-transition-duration: .5s;
				transition-duration: .5s;
		-webkit-transition-delay: .4s;
				transition-delay: .4s;
		-webkit-transition-property: -webkit-transform;
				transition-property: transform;
		-webkit-transition-timing-function: ease;
				transition-timing-function: ease;
	}
	
	/* -------------------------------------------------- */
	/* Search Box
	/* -------------------------------------------------- */	

	#header .search-box {
		display: inline-block;
		margin-left: 40px;
		vertical-align: middle;
	}

		.search-icon {
			display: block;
			font-size: 20px;
		}
		
		.navigation .search-icon { padding-bottom: 30px; }
		
		#header.header-shrink-in .navigation .search-icon,
		.header-type-fixed .navigation .search-icon			{ padding-bottom: 0; }

		#header .search-icon:before {
			color: #aaa;
			font-family: 'fontello';
			content: "\e825";
		}
		
		.header-type-fixed #header .search-icon:before { color: #fff; }

		#header .inner-tooltip {
			position: absolute;
			right: 0;
			top: 60px;
			z-index: 5;
			display: none;
			padding: 10px;
			background-color: #f8f8f8;
			
			-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,.09);
					box-shadow: 0 0 3px 1px rgba(0,0,0,.09);
		}
		
		.header-type-in #navigation .inner-tooltip { top: 90px; }
		.header-type-in .header-shrink-in #navigation .inner-tooltip { top: 60px; }
		
		.not-ie #header .inner-tooltip.active {
			-webkit-animation: tooltipScale .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
					animation: tooltipScale .4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
		}
		
		#header .inner-tooltip:after {
			position: absolute;
			top: -19px;
			right: -5px;
			width: 22px;
			height: 19px;
			background-image: url(../images/arrow-search-box.png);
			background-repeat: no-repeat;
			content: "";
		}
		
			#header #searchform input[type="text"] {
				padding: 8px 15px;
				background-color: #fff;
			}
			
		@-webkit-keyframes tooltipScale {
			0%   { -webkit-transform: scale(0.5); }
			100% { -webkit-transform: scale(1); }
		}	
			
		@keyframes tooltipScale {
			0%   { transform: scale(0.5); }
			100% { transform: scale(1); }
		}	
		
/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

#footer {  }

#footer.light-footer {
	padding: 80px 0;
	background-color: #f9f9f9;
}

#footer.dark-footer {
	padding: 80px 0;
	background-color: #282828;
	color: #6e6e6e;
}

	#footer.dark-footer p { color: #6e6e6e; }

	#footer .widget a { color: #8c8c8c; }
	#footer .widget a:hover { color: #f85c37; }
	
	#footer.dark-footer .widget a { color: #6e6e6e; }
	#footer.dark-footer .widget a:hover { color: #f85c37; }

/* ---------------------------------------------------------------------- */
/*	Other
/* ---------------------------------------------------------------------- */

	/* -------------------------------------------------- */
	/*	Back Top
	/* -------------------------------------------------- */

	#back-top {
		position: fixed;
		right: 40px;
		bottom: 40px;
		z-index: 999;
		overflow: hidden;
		display: none;
		width: 50px;
		height: 50px;
		border: 1px solid #e6e6e6;
		background-color: #fff;
		background-color: rgba(255,255,255,.25);
		text-align: center;

		-webkit-transition: all .25s ease;
				transition: all .25s ease;
	}
	
	#back-top:after {
		display: block;
		text-align: center;
		color: #e1e1e1;
		font-size: 20px;
		font-family: 'fontello';
		content: "\ed4e";
		line-height: 48px;
		
		-webkit-transition: color .25s ease, -webkit-transform 2s ease;
				transition: color .25s ease, transform 2s ease;
	}
	
	#back-top:hover {
		border-color: transparent;
		background-color: #f85c37;
	}
	
	#back-top:hover:after { color: #fff; }

.bottom-footer { background:#000000; padding-top:14px; padding-bottom:14px;}

.container div { font-family:NanumBarunGothic; font-size:14px; margin:0px auto; padding:0px auto;}
.container div h3 {font-size:22px; line-height:22px; margin-bottom:0px; color:#ffffff; }

footer .col-xs-12 { padding:0px; }
footer .col-xs-12 div:first-child { padding-left:0px; }
footer .col-xs-12 div:last-child { 	padding-right:0px; }

footer .col-xs-12 #col_news { 
	display:inline-block; margin:0px; padding:0px overflow:hidden;
	padding-bottom:11px; border-bottom:2px solid #010101; margin-bottom:1em;
	text-align:justify;
}

footer h4{ padding:0px auto; margin:0px auto; overflow:hidden; font-size:16px;}

footer ul{ font-family:NanumBarunGothic; font-size:13px; display:block;}
footer ul li {
	text-indent: -17px;
	margin-left:17px;
	letter-spacing:-1.3px;

}
footer #footer_Monnumber {
	display:block; border:0px red dotted;
	padding:0px; margin:0px; overflow:hidden;
	position:relative; width:140px;
}
footer #footer_Monnumber #none { display:block; height:20px; width:100%;}
footer #footer_Monnumber select { 
						-webkit-appearance: none; /* 네이티브 외형 감추기 */
						-moz-appearance: none; appearance: none;
						position:relative;
						padding:0px auto; margin:0px auto;
						width: 136px; height: 30px; 
						background: url(../images/foot_btn.jpg);
						border: 0; cursor: pointer;
						margin-bottom:10px;
					}

footer #footer_Monnumber select::-ms-expand { display: none; }

.mover select { 
						-webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none;
						position:relative;
						padding:0px auto; margin:0px auto;
						width: 136px; height: 30px; 
						background: url(../images/foot_btn.jpg);
						border: 0; cursor: pointer;
						margin-bottom:10px;
					}
.mover select::-ms-expand { display: none; }

#regDate {
	position:absolute; display:block;background:#f5772b; padding-top:2px; padding-bottom:8px; padding-left:15px; padding-right:15px; width:195px;
	border-radius: 0px 0px 8px 8px; 
}
#regDate h5 { font-size:17px; margin:0px;color:#ffffff; text-align:center;}

#YGnavigation { text-align:center; background:#9bca3c;}
.articles1 { display:block; padding:0px; padding-top:0px; overflow:hidden;}
.articles2 { display:none; }

.footers { display:block; }
.paging { display:none; }

.paging{/*padding:10px 27px 60px 27px;*/overflow:hidden;}
.paging{position:relative;height:100px;margin-top:10px; padding:0px; margin:0px; overflow:hidden;}
.paging .btn_link_prev, .paging .btn_link_next{position:absolute; width:80px; padding:0px; margin:0px;}
.paging .btn_link_prev{top:0; left:27px;}
.paging .btn_link_next{top:0; right:27px;}

.paging .btn_page div{float:left;display:none;padding-left:9px}

.paging select { 
						-webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none;
						position:relative;
						padding:0px auto; margin:0px auto;
						width: 136px; height: 30px; 
						background: url(../images/foot_btn.jpg);
						border: 0; cursor: pointer;
						margin-bottom:10px;
					}
.paging select::-ms-expand { display: none; }

/* 모바일 */
.main_category { background:#e4753e;font-family:'NanumGothic'; font-weight:900; text-align:center;}
.main_category h3 { color:#ffffff; line-height:22px; margin-top:0px; margin-bottom:2px; padding:12px;}

.main_category {display:none;}

.mark_top { padding-left:20px; padding-right:20px; padding-top:10px;}
.mark_top img{width:200px;display:inline-block; vertical-align:middle;}

.mark_url{display:inline-block;vertical-align:middle;margin-left:5px;margin-top:8px;line-height:130%;padding:2px 10px}
.mark_url{display: inline-block;padding: 0 12px;color: #fff;font-weight: bold;border-radius: 15px;background:#BEBEBE;vertical-align:middle;}

.mark_top{font-size:13px;margin-bottom:10px;}

/* 스피커버튼 */
.menuBtn_play{width:30px;position:absolute;top:180px;right:8px;z-index:9;cursor:pointer; border:0px red dotted;}
/* 스피커버튼 끝 */
.mark_top, .menuBtn_play { display:none; }
.mobi  { display:none; }


/* index */
#foot2X { padding:0px;} 
#foot2XS { display:block; padding-left:0px;}

.mover { display:none; padding:0px; margin:0px; overflow:hidden; }
.mover div { padding:0px; margin:0px; }

.share { display:none; }


.copyright { float:left; font-family:NanumBarunGothic;}
.developed { float:right;  font-family:NanumBarunGothic;}
#footLine {width:90%; padding-left:0px; margin-left:0px; border-right:1px solid #ebebeb;}

#wrapper .header-type-fixed:last-child { padding-top:10px; border-top:1px #ebebeb solid;}

@media screen and (max-width:1024px) { 
	#wrapper .header-type-fixed:last-child { padding-top:0px; border-top:none}

	nav ul { margin-top:30px; }
	
	#footLine {width:100%; border-right:0px solid #ebebeb;}
	#TopLogo {
		text-align:left; 
		background: none; 
	}
	.sideLogo { position:absolute; top:0px; left:0px; width:300px; margin:0px; padding:0px;}
	.sideLogo img { width:180px; margin:0px; padding:0px; }

	/* index */
	.mover { display:block;}
	.page { display:none; }
	#regDate { display:none;}
	.footers { display:none; }
	#YGnavigation { 
		text-align:right;
		position:absolute;
		top:10px;
		background:none; float:right;
	}
	.articles1 { display:none; }
	.articles2 { display:block;}
	.paging { display:block; }

	.main_category {display:block;}

	.mark_top, #noticePop3{ display:block; }
	#noticePop4 { display:none; }
	.mobi  { display:block;}
	.share { display:block;}

	.copyright { float:left; width:100%; padding-left:20px;}
	.developed { float:left; width:100%; padding-left:20px;}
	
	#foot2X { display:block; padding-left:1em; display:block; width:100%;}
	#foot2XS { display:none;}

	
	#container1 { border-left:0px solid #f4f4f4;  }
}